Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.

duy782006

CADViet Team
  • Số lượng nội dung

    2.116
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    52

Cộng đồng

1.374 (rất tốt)

About duy782006

  • Cấp bậc
    PHẠM QUỐC DUY
  • Ngày sinh 08/08/1978

Phương pháp liên hệ

  • Địa chỉ Trang web:
    http://duy782006.blogspot.com
  • ICQ
    0

Thông tin hồ sơ

  • Giới tính
    Male
  • Vị trí
    Bình Sơn - Quảng Ngãi

Khách truy cập Tiểu sử gần đây

21.133 chế độ xem tiểu sử}
  1. [Help] Nhờ check code autolisp tạo các đường tròn dạng array

    Nói thật là mình chỉ test đoạn lisp trên thôi còn đoạn dcl là của mình nên máy mình chạy ổn. -Bạn tập dò lisp chứ người khác dò rất bất tiện ví như: +Thao tác vẽ circle có được thực hiện không vì như bạn tả thì lỗi đâu chổ chữ R
  2. [Help] Nhờ check code autolisp tạo các đường tròn dạng array

    Thử (defun ranhmo (/) (setq p1 (get_tile "dim1")) (setq p2 (get_tile "dim2")) (setq p3 (get_tile "dim3")) (setq p4 (get_tile "dim4")) (setq p5 (get_tile "dim5")) (setq p6 (getpoint "Select point:")) (command "circle" p6 "d" p1) (command ".-array" "l" "" "r" p2 p4 p3 p5) )
  3. Cách dùng lệnh fillet trong lisp?

    (defun c:fff (/ p d1 d2 d3 tm1 tm2) (setq p (getpoint "\Chon diem dat:")) (setq d1 (polar p (/ (* pi 90) 180) 1000)) (setq d2 (polar p 0 3000)) (setq d3 (polar d2 (/ (* pi 135) 180) 1000)) (command "line" p d1 "") (setq tm1 (entlast)) (command "line" d2 d3 "") (setq tm2 (entlast)) (setvar "FILLETRAD" 0.0) (command "fillet" tm1 tm2 ) (princ) )
×